nikotel und scm 7004vbr 2.0 eu hilfe!!!!

herrmue

Neuer User
Mitglied seit
5 Jun 2004
Beiträge
3
Punkte für Reaktionen
0
Punkte
0
Hallo,
kann mir bitte einer helfen ich habe einen scm vbr 2.0 eu router und kann nicht die Firmware Version 1.23 für diesen router finden.
nikotel schreibt das es nur mit der geht.
alle versionen die ich gefunden habe scheint der router beim update nicht zu mögen.
tausend dank sven
 

koehler

Forumsbundespräsident
Mitglied seit
10 Mrz 2004
Beiträge
895
Punkte für Reaktionen
0
Punkte
0
Re: Danke für die schnelle Antwort

herrmue schrieb:
habe es schon mit den beiden Versionen probiert und geht nicht.
Ich werde es weiter probieren
danke sven
Hat dein Router SPI und DOS Protection ?
 

herrmue

Neuer User
Mitglied seit
5 Jun 2004
Beiträge
3
Punkte für Reaktionen
0
Punkte
0
mein router hat spi.
komischer weise gibt es keinen bouttem wo ich es abstellen kann.
habe aber die ganze firerwall abgeschaltet,also müßte auch spi abgeschaltet sein.
 

3CX PBX - GRATIS
Linux / Win / Cloud

Neueste Beiträge

Statistik des Forums

Themen
232,917
Beiträge
2,028,135
Mitglieder
351,074
Neuestes Mitglied
HolgerFri